* {
	padding: 0;
	margin: 0;
}
body {
	background: #0a0a0a;
	color: #aaa;
	font-family: 'trebuchet ms';
}
h1, h2, h3 {
	text-shadow: #888 1px 1px 1px;
	font-weight: normal;
	text-transform: uppercase;
}
h1 {
	font-size: 60px;
}
p {
	font-size: 16px;
	line-height: 24px;
}
em {
	font-size: 1.1em;
}
#projects a {
	text-decoration: none;
}
#project a, #back a {
	text-decoration: none;
	color: #fff;
	background: #1d1d1d;
	padding: 2px;
	margin: -2px;
}
#project a:hover, #back a:hover {
	background: #1a1a1a;
}

#back {
	padding: 10px 20px;
}
#project img {
	display: block;
	margin: 0 auto;
	padding: 5px;
	background: url(img/000.20p.png);
}
#project h2 {
	position: absolute;
	margin: -44px 5px 0 5px;
	padding: 10px 10px 0 10px;
	width: 500px;
	text-shadow: #000 0 0 10px;
	text-align: center;
	background: url(img/000.70p.png);
	z-index: 1;
}
#project th {
	font-weight: normal;
	text-align: left;
	width: 140px;
	vertical-align: top;
	background: url(img/000.20p.png);
	padding: 10px 0 5px 10px;
}
#project td {
	padding: 0 0 10px 10px;
}
#project table {
	border: none;
	margin: 20px 0 0 0;
}
.left {
	float: left;
	width: 300px;
	background: #161616;
	padding: 20px;
	margin: 10px 0;
}
.right {
	margin: 10px 0;
	background: #222;
	padding: 20px;
	overflow: auto;
	width: 530px;
	float: right;
}
#wrapper-01 {
	width: 930px;
	margin: 0 auto;
	overflow: auto;
}
#header {
	background: #141414;
	margin: 0 0 20px 0;
	padding: 10px 0;
}
#header div {
	width: 600px;
	height: 132px;
	margin: 0px auto;
}
#about {

}
#projects {
	
}
#contact {

}
#contact form input, #contact form textarea {
	background: #0a0a0a;
	padding: 5px;
	font-size: 16px;
	color: #eee;
	font-family: Georgia;
	border: 2px solid #0c0c0c;
	margin-bottom: 5px;
}
#contact form textarea {
	width: 205px;
	height: 200px;
	overflow: auto;
}
#contact form label {
	margin-right: 10px;
	float: left;
	width: 70px;
}
#contact form #submit {
	margin-left: 80px;
}
.window {
	background: url('img/big.button.shadow.png');
	width: 255px;
	height: 248px;
	margin: 5px;
	float: left;
	cursor: pointer;
}

.window h3 {
	padding: 0 10px;
	font-size: 24px;
	line-height: 24px;
	text-shadow: #222 1px 1px 1px;
}
.window img {
	margin: 7px 7px 0 7px;
}
.contact form {
	margin: 10px 10px 0 10px;
	color: #eee;
}
.contact input, .contact textarea {
	background: url(img/000.20p.png);
	border: none;
	font-size: 13px;
	padding: 2px;
	color: #eee;
	font-family: georgia;
	margin-bottom: 5px;
}
.contact form label {
	margin-right: 10px;
	float: left;
	width: 60px;
}
.contact textarea {
	height: 140px;
	width: 150px;
}
.contact form #submit {
	margin-left: 70px;
}
#contact ul {
	margin-bottom: 20px;
	text-align: center;
}
#contact ul li {
	list-style-type: none;
	line-height: 24px;
}
#footer {
	margin: 20px 0 0 0;
	height: 30px;
	background: #141414;
}
ul#slideshow li {
	list-style-type: none;
	display: inline;
}
ul#slideshow li a {
	margin-left: 3px;
}
.green {
	background: #2a402a;
	text-align: center;
	padding: 5px;
	margin: 0 0 10px 0;
}
.red {
	background: #402a2a;
	text-align: center;	
	padding: 5px;
	margin: 0 0 10px 0;
}
#l3, #l2, #l1, #r1, #r2, #r3 { position: absolute; top: 0px;}
#l3 { left: 0px; width: 50px; height: 210px;background-image: url(img/000.20p.png);}	
#l2 { left: 50px; width: 30px; height: 180px; background-image: url(img/000.55p.png);}
#l1 { left: 80px; width: 25px; height: 152px; background-image: url(img/000.70p.png);}
#r3 { right: 0px; width: 50px; height: 210px; background-image: url(img/000.20p.png);}	
#r2 { right: 50px; width: 30px; height: 180px; background-image: url(img/000.55p.png);}
#r1 { right: 80px;  width: 25px; height: 152px; background-image: url(img/000.70p.png);}
.hidden {
	display: none;
}
/*
    ColorBox Core Style
    The following rules are the styles that are consistant between themes.
    Avoid changing this area to maintain compatability with future versions of ColorBox.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}

/* 
    ColorBox example user style
    The following rules are ordered and tabbed in a way that represents the
    order/nesting of the generated HTML, so that the structure easier to understand.
*/
#cboxOverlay{background:#000;}

#colorbox{}
    #cboxContent{background:#000; margin-top:20px;}
        #cboxLoadedContent{background:#000; padding:5px;}
        #cboxTitle{position:absolute; top:-20px; left:0; color:#ccc;}
        #cboxCurrent{position:absolute; top:-20px; right:0px; color:#ccc;}
        #cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
        #cboxPrevious{position:absolute; top:50%; left:5px; margin-top:-32px; background:url(img/controls.png) top left no-repeat; width:28px; height:65px; text-indent:-9999px;}
        #cboxPrevious.hover{background-position:bottom left;}
        #cboxNext{position:absolute; top:50%; right:5px; margin-top:-32px; background:url(img/controls.png) top right no-repeat; width:28px; height:65px; text-indent:-9999px;}
        #cboxNext.hover{background-position:bottom right;}
        #cboxLoadingOverlay{background:#000;}
        #cboxLoadingGraphic{background:url(img/loading.gif) center center no-repeat;}
        #cboxClose{position:absolute; top:5px; right:5px; display:block; background:url(img/controls.png) top center no-repeat; width:38px; height:19px; text-indent:-9999px;}
        #cboxClose.hover{background-position:bottom center;}